{
  "name": "screeps-deploy-action",
  "version": "0.1.0",
  "description": "Deploys screeps code to the official game or an pirvate server.",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "@actions/core": "^1.10.1",
    "glob": "^7.1.6",
    "screeps-api": "^1.7.2"
  }
}
